## git-flow 0.4.1

=== Makefile ===
#
# Copyright 2010 Vincent Driessen. All rights reserved.
# 
# Redistribution and use in source and binary forms, with or without
# modification, are permitted provided that the following conditions are met:
# 
#    1. Redistributions of source code must retain the above copyright notice,
#       this list of conditions and the following disclaimer.
# 
#    2. Redistributions in binary form must reproduce the above copyright
#       notice, this list of conditions and the following disclaimer in the
#       documentation and/or other materials provided with the distribution.
# 
# THIS SOFTWARE IS PROVIDED BY VINCENT DRIESSEN ``AS IS'' AND ANY EXPRESS OR
# IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
# MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO
# EVENT SHALL VINCENT DRIESSEN OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT,
# INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
# BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
# DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY
# OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING
# NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE,
# EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
# 
# The views and conclusions contained in the software and documentation are
# those of the authors and should not be interpreted as representing official
# policies, either expressed or implied, of Vincent Driessen.
#
prefix=/usr/local

# files that need mode 755
EXEC_FILES=git-flow

# files that need mode 644
SCRIPT_FILES =git-flow-init
SCRIPT_FILES+=git-flow-feature
SCRIPT_FILES+=git-flow-hotfix
SCRIPT_FILES+=git-flow-release
SCRIPT_FILES+=git-flow-support
SCRIPT_FILES+=git-flow-version
SCRIPT_FILES+=gitflow-common
SCRIPT_FILES+=gitflow-shFlags

all:
	@echo "usage: make install"
	@echo "       make uninstall"

install:
	@test -f gitflow-shFlags || (echo "Run 'git submodule init && git submodule update' first." ; exit 1 )
	install -d -m 0755 $(prefix)/bin
	install -m 0755 $(EXEC_FILES) $(prefix)/bin
	install -m 0644 $(SCRIPT_FILES) $(prefix)/bin

uninstall:
	test -d $(prefix)/bin && \
	cd $(prefix)/bin && \
	rm -f $(EXEC_FILES) $(SCRIPT_FILES)

=== debian/changelog ===
git-flow (0.4.1-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports, no changes needed.
  * Add myself to uploaders.

 -- Holger Levsen <holger@debian.org>  Thu, 25 Aug 2011 17:43:53 +0200

git-flow (0.4.1-1) unstable; urgency=low

  * Initial release (Closes: #632640)

 -- Gergely Nagy <algernon@madhouse-project.org>  Sun, 17 Jul 2011 12:54:04 +0200

=== debian/control ===
Source: git-flow
Section: vcs
Priority: extra
Maintainer: Gergely Nagy <algernon@madhouse-project.org>
Uploaders: Holger Levsen <holger@debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: https://github.com/nvie/gitflow/wiki
Vcs-Git: git://git.madhouse-project.org/debian/git-flow.git
Vcs-Browser: http://git.madhouse-project.org/debian/git-flow/

Package: git-flow
Architecture: all
Depends: git, ${misc:Depends}
Description: Git extension to provide a high-level branching model
 A set of scripts that provide high-level repository operations for
 managing feature/release/hotfix branches in a Git repository,
 particularly suited to be utilised to follow Vincent Driessen's
 branching model, described at
 <http://nvie.com/posts/a-successful-git-branching-model/>.

=== debian/rules ===
#! /usr/bin/make -f

shFlags_VERSION		= 1.0.3
completion_VERSION	= 0.4.1.0

PKGDIR			= debian/git-flow

override_dh_auto_build:

override_dh_auto_install:
	${MAKE} -f debian/install.mk debian-install DESTDIR=$(PKGDIR)
	install -m 0644 Changes.mdown \
		$(PKGDIR)/usr/share/doc/git-flow/changelog
	install -m 0644 completion/git-flow-completion.bash \
		$(PKGDIR)/etc/bash_completion.d/git-flow
	install -m 0644 completion/git-flow-completion.zsh \
		$(PKGDIR)/usr/share/git-flow/

get-orig-source: upstream_version := $(shell (uscan --report-status 2>/dev/null || true) | grep "Newest version" | sed -e "s#Newest version on remote site is \([0-9\.]*\).*#\1#")
get-orig-source:
	uscan --force-download --rename --destdir ../
	wget -q http://githubredir.debian.net/github/nvie/shFlags/$(shFlags_VERSION).tar.gz \
		-O ../git-flow_$(upstream_version).orig-shFlags.tar.gz
	wget -q http://githubredir.debian.net/github/bobthecow/git-flow-completion/$(completion_VERSION).tar.gz \
		-O ../git-flow_$(upstream_version).orig-completion.tar.gz

%:
	dh $@

=== debian/watch ===
version=3
http://githubredir.debian.net/github/nvie/gitflow /([\d\.]+)\.tar\.gz

## git-flow 1.6.1

=== Makefile ===
#
# Authors:
# Copyright 2012,2013 Peter van der Does. All rights reserved.
#
# Original Author:
# Copyright 2010 Vincent Driessen. All rights reserved.
# 
# Redistribution and use in source and binary forms, with or without
# modification, are permitted provided that the following conditions are met:
#
# 1. Redistributions of source code must retain the above copyright notice, this
#    list of conditions and the following disclaimer.
# 2. Redistributions in binary form must reproduce the above copyright notice,
#    this list of conditions and the following disclaimer in the documentation
#    and/or other materials provided with the distribution.
#
# THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
# ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
# WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
# DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
# ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
# (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
# LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
# ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
# (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
# SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
#

prefix=/usr/local

datarootdir=$(prefix)/share
docdir=$(datarootdir)/doc/gitflow
# files that need mode 755
EXEC_FILES=git-flow

# files that need mode 644
SCRIPT_FILES =git-flow-init
SCRIPT_FILES+=git-flow-feature
SCRIPT_FILES+=git-flow-hotfix
SCRIPT_FILES+=git-flow-release
SCRIPT_FILES+=git-flow-support
SCRIPT_FILES+=git-flow-version
SCRIPT_FILES+=git-flow-config
SCRIPT_FILES+=gitflow-common
SCRIPT_FILES+=gitflow-shFlags

# Hook files
HOOK_FILES=$(wildcard hooks/*)

all:
	@echo "usage: make install"
	@echo "       make uninstall"

install:
	@test -f gitflow-shFlags || (echo "Run 'git submodule init && git submodule update' first." ; exit 1 )
	install -d -m 0755 $(prefix)/bin
	install -d -m 0755 $(docdir)/hooks
	install -m 0755 $(EXEC_FILES) $(prefix)/bin
	install -m 0644 $(SCRIPT_FILES) $(prefix)/bin
	install -m 0644 $(HOOK_FILES) $(docdir)/hooks

uninstall:
	test -d $(prefix)/bin && \
	cd $(prefix)/bin && \
	rm -f $(EXEC_FILES) $(SCRIPT_FILES)
	test -d $(docdir) && \
	rm -rf $(docdir)

=== debian/changelog ===
git-flow (1.6.1-0ubuntu1) trusty; urgency=low

  * New upstream release based off Peter van der Does repository.
  * debian/patches/completion-gitmodule: Removed as file is removed upstream.
  * debian/control:
    - XSBC-Original-Maintainer changes.
    - Updated Standards-Version to 3.9.2 → .4.
  * debian/watch: Updated to Peter's page and use GitHub directly.
  * debian/rules: Split out the completion pieces and remove shFlags section.
  * debian/dirs: Removed bash_completion.d as package has been split off and
    usr/share/doc/git-flow.
  * debian/docs: Install Changes.mdown this way.

 -- Jonathan Davies <jpds@ubuntu.com>  Mon, 14 Oct 2013 20:01:43 +0000

git-flow (0.4.1-2) unstable; urgency=low

  * Allow multiple workflows in the same tree, by setting GIT_FLOW_SELF
    appropriately. Thanks Holger Levsen <holger@layer-acht.org> for the
    request! (Closes: #642194)

 -- Gergely Nagy <algernon@madhouse-project.org>  Tue, 20 Sep 2011 10:48:46 +0200

=== debian/control ===
Source: git-flow
Section: vcs
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gergely Nagy <algernon@madhouse-project.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.4
Homepage: https://github.com/petervanderdoes/gitflow/wiki
Vcs-Git: git://git.madhouse-project.org/debian/git-flow.git
Vcs-Browser: http://git.madhouse-project.org/debian/git-flow/

Package: git-flow
Architecture: all
Depends: git | git-core, ${misc:Depends}
Description: Git extension to provide a high-level branching model
 A set of scripts that provide high-level repository operations for
 managing feature/release/hotfix branches in a Git repository,
 particularly suited to be utilised to follow Vincent Driessen's
 branching model, described at
 <http://nvie.com/posts/a-successful-git-branching-model/>.

=== debian/rules ===
#! /usr/bin/make -f

PKGDIR			= debian/git-flow

override_dh_auto_build:

override_dh_auto_install:
	${MAKE} -f debian/install.mk debian-install DESTDIR=$(PKGDIR)

%:
	dh $@

=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/gitflow-$1.tar.gz/ \
  https://github.com/petervanderdoes/gitflow/tags .*/v?(\d\S*)\.tar\.gz

## git-flow 1.7.0

=== debian/changelog ===
git-flow (1.7.0-1) unstable; urgency=medium

  * New upstream release, moving to Peter van der Does' version.
    + This drops the patch that was applied in 0.4.1-2, and hence reopens
      #642194.
    + All appropriate files (debian/watch, copyright, etc) updated.
    + Completion was switched to Peter's fork too.
  * Debhelper compat level bumped to 9.
  * Standards-Version bumped to 3.9.5 (no changes necessary)
  * Install the example hooks to /usr/share/doc/git-flow/hooks/.

 -- Gergely Nagy <algernon@madhouse-project.org>  Sat, 28 Dec 2013 12:45:13 +0100

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/<project>-$1\.tar\.gz/ \
  https://github.com/petervanderdoes/gitflow/tags .*/v?(\d\S*)\.tar\.gz

## git-flow 1.8.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # Authors:
-# Copyright 2012,2013 Peter van der Does. All rights reserved.
+# Copyright 2012-2014 Peter van der Does. All rights reserved.
 #
 # Original Author:
 # Copyright 2010 Vincent Driessen. All rights reserved.
@@ -40,6 +40,7 @@
 SCRIPT_FILES+=git-flow-release
 SCRIPT_FILES+=git-flow-support
 SCRIPT_FILES+=git-flow-version
+SCRIPT_FILES+=git-flow-log
 SCRIPT_FILES+=git-flow-config
 SCRIPT_FILES+=gitflow-common
 SCRIPT_FILES+=gitflow-shFlags
@@ -52,7 +53,6 @@
 	@echo "       make uninstall"
 
 install:
-	@test -f gitflow-shFlags || (echo "Run 'git submodule init && git submodule update' first." ; exit 1 )
 	install -d -m 0755 $(prefix)/bin
 	install -d -m 0755 $(docdir)/hooks
 	install -m 0755 $(EXEC_FILES) $(prefix)/bin

=== debian/changelog ===
git-flow (1.8.0-1) unstable; urgency=HIGH

  * New upstream release.
    + Fixes "Bad variable name" error when there are spaces in the current
      directory path. (Closes: #763725)
  * Urgency high due to fixing a grave bug.
  * Updated the watch file, to not create silly named files. This
    hopefully fixes the issue on tracker.d.o.

 -- Gergely Nagy <algernon@madhouse-project.org>  Sat, 04 Oct 2014 11:37:42 +0200

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: git-flow
 Section: vcs
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Gergely Nagy <algernon@madhouse-project.org>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.4
+Maintainer: Gergely Nagy <algernon@madhouse-project.org>
+Build-Depends: debhelper (>= 9~)
+Standards-Version: 3.9.5
 Homepage: https://github.com/petervanderdoes/gitflow/wiki
 Vcs-Git: git://git.madhouse-project.org/debian/git-flow.git
 Vcs-Browser: http://git.madhouse-project.org/debian/git-flow/
@@ -18,3 +17,5 @@
  particularly suited to be utilised to follow Vincent Driessen's
  branching model, described at
  <http://nvie.com/posts/a-successful-git-branching-model/>.
+ .
+ This package follows the AVH edition.

=== debian/rules ===
#! /usr/bin/make -f

completion_VERSION	= 0.5.1

PKGDIR			= debian/git-flow

override_dh_auto_build:

override_dh_auto_install:
	${MAKE} -f debian/install.mk debian-install DESTDIR=$(PKGDIR)
	install -m 0644 Changes.mdown \
		$(PKGDIR)/usr/share/doc/git-flow/changelog
	install -m 0644 completion/git-flow-completion.bash \
		$(PKGDIR)/etc/bash_completion.d/git-flow
	install -m 0644 completion/git-flow-completion.zsh \
		$(PKGDIR)/usr/share/git-flow/

get-orig-source: upstream_version := $(shell (uscan --report-status 2>/dev/null || true) | grep "Newest version" | sed -e "s#Newest version on remote site is \([0-9\.]*\).*#\1#")
get-orig-source:
	uscan --force-download --rename --destdir ../
	wget -q https://github.com/petervanderdoes/git-flow-completion/archive/$(completion_VERSION).tar.gz \
		-O ../git-flow_$(upstream_version).orig-completion.tar.gz

%:
	dh $@

## git-flow 1.9.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # Authors:
-# Copyright 2012-2014 Peter van der Does. All rights reserved.
+# Copyright 2012-2015 Peter van der Does. All rights reserved.
 #
 # Original Author:
 # Copyright 2010 Vincent Driessen. All rights reserved.
@@ -36,6 +36,7 @@
 # files that need mode 644
 SCRIPT_FILES =git-flow-init
 SCRIPT_FILES+=git-flow-feature
+SCRIPT_FILES+=git-flow-bugfix
 SCRIPT_FILES+=git-flow-hotfix
 SCRIPT_FILES+=git-flow-release
 SCRIPT_FILES+=git-flow-support

=== debian/changelog ===
git-flow (1.9.1-1) unstable; urgency=low

  * New upstream release.
  * Use multi source format for shell completions.
  * New maintainer (closes: #801184).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 06 Dec 2015 17:17:20 +0100

git-flow (1.8.0-2) unstable; urgency=medium

  * Standards-Version bumped to 3.9.6 (no changes necessary).
  * Fixed the Vcs-* fields to point to collab-maint.
  * Adjusted the debian/* copyright, now owned by the SFC.
  * Move bash completion to /usr/share/bash-completion/completions, thanks
    Lintian!

 -- Gergely Nagy <algernon@madhouse-project.org>  Thu, 01 Oct 2015 09:45:13 +0200

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: git-flow
 Section: vcs
 Priority: extra
-Maintainer: Gergely Nagy <algernon@madhouse-project.org>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 9~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/petervanderdoes/gitflow/wiki
-Vcs-Git: git://git.madhouse-project.org/debian/git-flow.git
-Vcs-Browser: http://git.madhouse-project.org/debian/git-flow/
+Vcs-Git: git://anonscm.debian.org/collab-maint/git-flow.git -b debian
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/git-flow.git
 
 Package: git-flow
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	install -m 0644 Changes.mdown \
 		$(PKGDIR)/usr/share/doc/git-flow/changelog
 	install -m 0644 completion/git-flow-completion.bash \
-		$(PKGDIR)/etc/bash_completion.d/git-flow
+		$(PKGDIR)/usr/share/bash-completion/completions/git-flow
 	install -m 0644 completion/git-flow-completion.zsh \
 		$(PKGDIR)/usr/share/git-flow/

## git-flow 1.10.0

=== debian/changelog ===
git-flow (1.10.0-1) unstable; urgency=low

  * New upstream release.
  * Install bash completion compatibility symlink (closes: #834521),
    this means old conffile is part of the package again (closes: #801167).
  * Install zsh completion to the appropriate location (closes: #769091).
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 14 Aug 2016 09:41:14 +0000

## git-flow 1.10.2

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 #
 # Authors:
-# Copyright 2012-2015 Peter van der Does. All rights reserved.
+# Copyright 2012-2016 Peter van der Does. All rights reserved.
 #
 # Original Author:
 # Copyright 2010 Vincent Driessen. All rights reserved.
-# 
+#
 # Redistribution and use in source and binary forms, with or without
 # modification, are permitted provided that the following conditions are met:
 #

=== debian/changelog ===
git-flow (1.10.2-1) unstable; urgency=low

  * New upstream, bugfix release.
  * Update completion files.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 24 Sep 2016 07:43:11 +0000

git-flow (1.10.1-1) unstable; urgency=low

  * New upstream, bugfix release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 26 Aug 2016 22:05:05 +0000

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 9~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/petervanderdoes/gitflow/wiki
 Vcs-Git: git://anonscm.debian.org/collab-maint/git-flow.git -b debian
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/git-flow.git

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #! /usr/bin/make -f
 
-completion_VERSION	= 0.5.1
+completion_VERSION	= 0.5.2
 
 PKGDIR			= debian/git-flow
 
@@ -13,7 +13,7 @@
 	install -m 0644 completion/git-flow-completion.bash \
 		$(PKGDIR)/usr/share/bash-completion/completions/git-flow
 	install -m 0644 completion/git-flow-completion.zsh \
-		$(PKGDIR)/usr/share/git-flow/
+		$(PKGDIR)/usr/share/zsh/vendor-completions/_git-flow
 
 get-orig-source: upstream_version := $(shell (uscan --report-status 2>/dev/null || true) | grep "Newest version" | sed -e "s#Newest version on remote site is \([0-9\.]*\).*#\1#")
 get-orig-source:

## git-flow 1.11.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # Authors:
-# Copyright 2012-2016 Peter van der Does. All rights reserved.
+# Copyright 2012-2017 Peter van der Does. All rights reserved.
 #
 # Original Author:
 # Copyright 2010 Vincent Driessen. All rights reserved.

=== debian/changelog ===
git-flow (1.11.0-1) unstable; urgency=low

  * New upstream release.
  * Update completion files.
  * Update Standards-Version to 4.1.1 and debhelper level to 10 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 30 Sep 2017 19:56:07 +0000

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: vcs
 Priority: extra
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 9~)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.1.1
 Homepage: https://github.com/petervanderdoes/gitflow/wiki
 Vcs-Git: git://anonscm.debian.org/collab-maint/git-flow.git -b debian
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/git-flow.git

=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 override_dh_auto_install:
 	${MAKE} -f debian/install.mk debian-install DESTDIR=$(PKGDIR)
-	install -m 0644 Changes.mdown \
+	install -m 0644 CHANGELOG.md \
 		$(PKGDIR)/usr/share/doc/git-flow/changelog
 	install -m 0644 completion/git-flow-completion.bash \
 		$(PKGDIR)/usr/share/bash-completion/completions/git-flow

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/git-flow_$1\.orig.tar\.gz/ \
  https://github.com/petervanderdoes/gitflow/tags .*/v?(\d\S*)\.tar\.gz

## git-flow 1.12.0

=== debian/changelog ===
git-flow (1.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Update completion files.
  * Disable Vcs-* fields for now.
  * Update watch file.
  * Update Standards-Version to 4.3.0:
    - change package priority to optional.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 04 Feb 2019 17:46:55 +0000

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)(\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))))/git-flow_$1\.orig$2/ \
  https://github.com/petervanderdoes/gitflow/tags .*/v?(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## git-flow 1.12.3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # Authors:
-# Copyright 2012-2017 Peter van der Does. All rights reserved.
+# Copyright 2012-2019 Peter van der Does. All rights reserved.
 #
 # Original Author:
 # Copyright 2010 Vincent Driessen. All rights reserved.

=== debian/changelog ===
git-flow (1.12.3-3) unstable; urgency=medium

  * Install git-flow commands to $PATH and not to Git internal directory
    (closes: #986565).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 26 Apr 2021 22:22:51 +0200

git-flow (1.12.3-2) unstable; urgency=medium

  [ Damyan Ivanov <dmn@debian.org> ]
  * Fix installation directory (closes: #986565).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 09 Apr 2021 13:39:24 +0200

git-flow (1.12.3-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 31 Jul 2019 11:13:17 +0000

=== debian/control ===
Source: git-flow
Section: vcs
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.3.0
Homepage: https://github.com/petervanderdoes/gitflow/wiki
#Vcs-Git: git://anonscm.debian.org/collab-maint/git-flow.git -b debian
#Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/git-flow.git

Package: git-flow
Architecture: all
Depends: git | git-core, ${misc:Depends}
Description: Git extension to provide a high-level branching model
 A set of scripts that provide high-level repository operations for
 managing feature/release/hotfix branches in a Git repository,
 particularly suited to be utilised to follow Vincent Driessen's
 branching model, described at
 <https://nvie.com/posts/a-successful-git-branching-model/>.
 .
 This package follows the AVH edition.

=== debian/rules ===
--- 
+++ 
@@ -22,4 +22,4 @@
 		-O ../git-flow_$(upstream_version).orig-completion.tar.gz
 
 %:
-	dh $@ 
+	dh $@
